[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=83CEEA924532A81515B51194CBEC51DD
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
